<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildDate</key>
	<string>Wed Aug 06 2008 13:58:00</string>
	<key>BuildVersion</key>
	<string>2.143419</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>adobe_caps</string>
	<key>CFBundleGetInfoString</key>
	<string>adobe_caps 2.0.131.0, Copyright © 2005-2008 Adobe Systems Incorporated. All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.adobe_caps</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>adobe_caps</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string>adobe_caps 2.0.131.0</string>
	<key>CFBundleSignature</key>
	<string>ADBE</string>
	<key>CFBundleVersion</key>
	<string>2.0.131.0</string>
</dict>
</plist>
